<!DOCTYPE html>
<html lang="en">
<head>
    <title>Lovely Donuts</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

    <link rel="shortcut icon" href="https://cafe-frappe.fr/wp-content/uploads/2018/10/favicon-16x16.png"
          type="image/x-icon">
    <!---------------------------------------- BOOTSTRAP ----------------------------------------->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <!---------------------------------------- CSS ----------------------------------------->
    <link rel="stylesheet/less" type="text/css" href="css/style.less"/>
    <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.9.0/less.min.js"></script>
    <!---------------------------------------- JS ----------------------------------------->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <script src="//code.jquery.com/jquery-1.12.0.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <script src="js/menu.js"></script>
</head>
<body>

<header>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-12 col-md-5 text-center">
                <a class="logo" href="#">
                    <img src="images/logo-donuts.png" width="100" class="d-flex align-items-center" alt=""/>
                    <div class="d-flex align-items-center name-logo">Lovely Donuts</div>
                </a>
            </div>
            <div class="col-12 col-md-7 text-center">
                <div class="menu">
                    <nav class="navbar navbar-light d-flex align-items-center">
                        <a class="navbar-content" href="#">Home</a>
                        <a class="navbar-content" href="#">Collection</a>
                        <a class="navbar-content" href="#">Story</a>
                        <a class="navbar-content" href="#">Shop</a>
                        <button class="btn">Contact</button>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <section class="carousel">
        <div class="lovely">Lovely Donuts</div>
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="images/slider1.jpg" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="images/slider2.jpg" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="images/slider3.jpg" alt="Third slide">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </section>

    <section class="rose-bloc">
        <div class="container">
            <div class="row">
                <div class="col-6">
                    <div class="titre-bloc">Simple<span class="point">.</span><br/>Gourmant<span class="point">.</span><br/>DÃ©licieux<span class="point">.</span></div>
                    <div class="texte-bloc justifie">Les grands Ã©cran amÃ©ricain l'on immortalisÃ© aux mains de ses policiers et comme le <span class="gras">pÃ©chÃ© mignon d'Homer Simpson</span>. Le doughnut, autrement Ã©crit donut, est devenu en quelques annÃ©es la <span class="gras">pÃ¢tisserie emblÃ©matique</span> du pays de l'Oncle Sam. GlacÃ©, tartinÃ© de chocolat ou parfumÃ© Ã  la vanille, le mets sucrÃ© se dÃ©guste Ã  toutes les sauces.</div>
                </div>
                <div class="col-6 bloc-cyan">
                    <img class="giphy" src="images/giphy.gif" alt="giphy"/>
                    <img class="tv" src="images/tv.gif" alt="homer"/>
                    <img class="eat" src="images/miam.gif" alt="gif Orange and the new black"/>

                </div>
            </div>
        </div>
    </section>

    <section class="white-bloc">
        <div class="titre-bloc">C'est gras mais qu'est ce que c'est bon<span class="point">.</span></div>
        <div class="sous-titre">Une journÃ©e nationale du donut <span>?</span></div>
        <div class="texte-bloc">Tout droit venue des Etats-Unis (Ã©videmment !), cette journÃ©e ne cÃ©lÃ¨bre rien dâautre que ce dÃ©licieux gÃ¢teau rond trouÃ© au milieu et recouvert de glaÃ§age au sucre ! Son origine est assez surprenante : câest lâArmÃ©e du Salut de la ville de Chicago qui a lancÃ© cette journÃ©e nationale <span class="gras">en hommage aux femmes</span> qui avaient servi des donuts aux soldats durant la <span class="gras">PremiÃ¨re Guerre Mondiale</span> !
            <br/><br/>Et la tradition sâest perpÃ©tuÃ©e pour se fixer le premier vendredi du mois de juin ! Pour notre plus grand bonheur dâailleurs !
        </div>
    </section>

</main>

<footer>
    <div class="social">
        <a href="#"><img src="images/social/logo-insta.svg" alt="Instagram" title="Instagram"/></a>
        <a href="#"><img src="images/social/logo-twitter.svg" alt="Twitter" title="Twitter"/></a>
        <a href="#"><img src="images/social/logo-facebook.svg" alt="Facebook" title="Facebook"/></a>
        <a href="#"><img src="images/social/logo-linkedin.svg" alt="Linkedin" title="Linkedin"/></a>
        <a href="#"><img src="images/social/logo-youtube.svg" alt="Youtube" title="Youtube"/></a>
    </div>
    <div class="tag">Â© 2019 Lovely Donuts</div>
</footer>

</body>
</html>